div.catdiv{
	color:#fff;
	padding:0;
	text-shadow:0 1px 2px #111111;
	padding: 10px 10px;
	border-radius:3px;
	border:1px solid #222;
	background:#505050;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
    	0 0 5px rgba(0, 0, 0, 0.3) inset,
	    0 1px 2px rgba(0, 0, 0, 0.3);
	margin: 10px 0px;
	width:98%;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:20px;
}
div.catdiv2{
	color:#fff;
	padding:0;
	text-shadow:0 1px 2px #111111;
	padding: 10px 10px;
	border-radius:3px;
	border:1px solid #0033993;
	background:#0066cc;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset,
		0 0 5px rgba(0, 0, 0, 0.3) inset,
		0 1px 2px rgba(0, 0, 0, 0.3);
	margin: 10px 0px;
	width:98%;
	margin-bottom:5px;
	margin-top:5px;
	padding:5px;
	text-align:center;
	font-weight:bold;
	font-size:20px;
}
.cornerspan{
	font-size:12px;
	line-height:16px;
	font-weight:bold;
	-webkit-font-smoothing:antialiased;
	display:inline-block;
	*display:inline; *zoom:1; 
	color:#05398C;
	background:#E0ECFF;
	border:1px solid #94BAFF;
	border-left-width:3px;
	height:15px;
	line-height:1.48;
	padding:0px 3px;
	/*margin:10px 0 0;*/
	margin:3px;
}
.catlegend{
	margin:0;
	padding:0;
	font-size:12px;
	text-align:right;
	width:100%;
}
.lockicon{
	width:18px;
}